@charset "utf-8";
#full-width-slider {
	width: 100%;
	color: #000;
}
.sliderh4 {
	color: #FFFFFF;
}
.sliderh5 {
	color: #FFFFFF;
}
.coloredBlock {
	padding: 12px;
	background: rgba(255,0,0,0.6);
	color: #FFF;
	width: 200px;
	left: 20%;
	top: 5%;
}
.infoBlock {
	position: absolute;
	bottom: 0px;
	right: 0;
	left: 0;
	height: 61px;
	max-width: 100%;
	background: #FFF;
	background: rgba(0, 62, 106, 0.7);
	overflow: hidden;
	padding: 20px;
	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomright: 9px;
	border-bottom-right-radius: 9px;
	-webkit-border-bottom-left-radius: 9px;
	-moz-border-radius-bottomleft: 9px;
	border-bottom-left-radius: 9px;
}
.infoBlockLeftBlack {
	color: #FFF;
	background: #000;
	background: rgba(0,0,0,0.75);
	left: 30px;
	right: auto;
}
.infoBlock h4 {
	font-size: 18px;
	line-height: 1.2;
	margin: 0;
	padding-bottom: 3px;
	display: block;
	color: #91cbec;
}
a.cta-button {
	display: block;
	width: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 20px;
	background: #056eaa;
	border: 1px solid #056eaa;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	text-align: center;
	font-weight: 400;
	font-size: 15px;
	transition: all 0.3s ease;
}
a.cta-button:hover {
	background: #035e95;
	border: 1px solid #035e95;
	color: #FFFFFF;
}
.infoBlock h5 {
	font-size: 20px;
	line-height: 120%;
	margin: 5px 0;
	padding-bottom: 0;
	font-weight: 500;
	text-align: left;
	margin-left: 30px;
}
.infoBlock p {
	font-size: 17px;
	margin: 20px 0 0;
	color: #FFFFFF;
	line-height: 120%;
}
.infoBlock a {
	color: #FFF;
	line-height: 120%;
	text-decoration: none;
	transition: all 0.3s ease;
}
.infoBlock a:hover {
	color: rgba(255, 255, 255, 0.7);
	text-decoration: none;
}
.fullWidth {
	max-width: 1400px;
	margin: 0 autox;
}
 @media screen and (min-width:960px) and (min-height:660px) {
.heroSlider .rsOverflow, .royalSlider.heroSlider {
	height: 321px !important;
}
.infoBlock h4 {
	display: block;
}
.infoBlock h5 {
	margin-left: 0;
}
.infoBlock p {
	font-size: 17px;
	margin: 10px 0 0;
	color: #FFFFFF;
	line-height: 120%;
}
}
 @media screen and (min-width:960px) and (min-height:1000px) {
.heroSlider .rsOverflow, .royalSlider.heroSlider {
	height: 321px !important;
}
.infoBlock h4 {
	display: block;
}
.infoBlock h5 {
	margin-left: 0;
}
.infoBlock p {
	font-size: 17px;
	margin: 20px 0 0;
	color: #FFFFFF;
	line-height: 120%;
}
}
@media screen and (min-width: 0px) and (max-width: 800px) {
.royalSlider.heroSlider, .royalSlider.heroSlider .rsOverflow {
	height: 321px !important;
}
.infoBlock {
	padding: 0;
	height: auto;
	max-height: 100%;
	min-width: 100%;
	left: auto;
	top: 200px;
	right: 0;
	font-size: 12px;
	bottom: 0;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}
.infoBlock p {
	font-size: 17px;
	margin: 10px 30px 0;
	color: #FFFFFF;
	line-height: 120%;
	text-align: left;
}
.infoBlock h3 {
	font-size: 14px;
	line-height: 17px;
}
.infoBlock h5 {
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 15px;
	margin-bottom: 10px;
	font-size: 19px;
}
.sliderh4 {
	color: #65b0dc;
}
.sliderh5 {
	color: #FFFFFF;
}
a.cta-button {
	display: none;
}
a.cta-button:hover {
	display: none;
}
.infoBlock h4 {
	display: block;
	text-align: left;
	padding-top: 20px;
	padding-left: 30px;
}
img.rsImg{
	border-radius: 0;
	}
}
